@charset "utf-8";

/* 簡略化 */
.r {
	text-align: right;
}
.l {
	text-align: left;
}
.c {
	text-align: center;
}

.b {
	font-weight: bold;
}

.red {
	color: red;
}

.hidden {
	display: none;
}
.block {
	display: block;
}
.inline-block {
	display: inline-block;
}

.hover:hover {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	cursor: pointer;
}



.hover1:hover {
	background-color: #F6E3CE;
	cursor: pointer;
}



.search_form_option_hide {
	display: none;
}

/* テーブル 一覧表示 */
TR.search_result_link:hover > TD {
	cursor: pointer;
	background: #ffeecc;
}



textarea {
	height: 8rem;
}
.tb_search label,
.tb_edit label,
.tb_register_input label {
	margin-bottom: 0;
}
.tb_search select,
.tb_edit select,
.tb_register_input select {
	width: auto;
}

input[type="checkbox"] + LABEL:hover,
input[type="checkbox"]:hover + LABEL,
input[type="radio"] + LABEL:hover,
input[type="radio"]:hover + LABEL {
	opacity: 0.7;
	cursor: pointer;
}
input[type="checkbox"]:checked + LABEL,
input[type="radio"]:checked + LABEL {
	color: #1FABA0;
}



/* Custom */
.c_no_height {
	height: 0 !important;
}

@media (min-width: 576px) {
	.c_no_height-sm {
		height: 0 !important;
	}
}
@media (min-width: 768px) {
	.c_no_height-md {
		height: 0 !important;
	}
}
@media (min-width: 992px) {
	.c_no_height-lg {
		height: 0 !important;
	}
}
@media (min-width: 1200px) {
	.c_no_height-xl {
		height: 0 !important;
	}
}



/* sb-admin.css CUSTOM */
/*html {
	height: 100%;
}*/
body {
	/*height: calc(100% - 50px);*/
    margin-top: 50px; /*temp*/
}
ul.alert-dropdown {
	width: auto !important;
}

/*#wrapper {
	height: 100%;
}*/
#page-wrapper {
	/*height: 100%;*/
	min-height: 500px;
}

#sideMenu {
	z-index: 1035;
}

@media(min-width:768px) {
    #page-wrapper {
        padding-bottom: 100px;
    }
}

/* アラート用アイコン */
.alert img{
	margin: -2px 0px 2px 0px;
}

.control.bar{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #ccc;
}

/* エントリー案件一覧で使用 */
.sel_status{
    min-height: 30px;
    padding-left: 2px;
}
.sel_win_lose_staus{
    min-height: 30px;
    padding-left: 2px;
}
